package rbxml;

import java.util.Locale;
import java.util.ResourceBundle;
import java.util.ResourceBundle.Control;

public class RBXmlDemo {

    public static void main(String[] args) {

        String baseName = "rbxml.MyResources";
        Locale locale = Locale.GERMAN;
        ClassLoader loader = RBXmlDemo.class.getClassLoader();
        Control control = new RBCXml();

        ResourceBundle rb = ResourceBundle.getBundle(
                baseName, locale, loader, control);

        System.out.println(rb.getString("okKey"));
        System.out.println(rb.getString("cancelKey"));
        System.out.println(rb.getString("submitKey"));
    }
}
